[Product-Developers] Please review your products for 4.1 compatibility and mark accordingly in plone.org!

Jon Stahl jonstahl at gmail.com
Tue Sep 20 01:56:19 UTC 2011


Hi Add-on Product Developers!

Plone 4.1 is out, and the products section of Plone.org now supports
marking products as compatible with 4.1.  Many Plone 4.0-compatible
products should be compatible with Plone 4.1 already, however, there
are a couple of minor changes you may need to make.  Details are
available at http://plone.org/documentation/manual/upgrade-guide/version/upgrading-plone-4.0-to-4.1/updating-add-on-products-for-plone-4.1

Please review your add-on products, make any needed updates/new
releases, and mark your products as Plone 4.1 compatible at
http://plone.org/products.

Thanks!

:jon


More information about the Product-Developers mailing list